﻿.widgets-footer .widget .widget__title{margin-bottom:22px;font-size:22px;text-transform:uppercase;color:#bda76c;font-weight:700}
.widgets-sidebar .widget--contact .widget__title{padding-bottom:15px;margin-bottom:30px;border-bottom:1px dotted #7f7f7f;font-size:40px;font-weight:300;text-transform:uppercase}
.widgets-sidebar .widget--contact .widget__title i{width:31px;height:45px}


#featured-animal, #featured-text {
	position: relative;
	background-color: #FFF4D8;
}


#featured-animal .overlabel {
	position: absolute;
    padding: 5px 10px;
    background-color: rgba(0,0,0,0.40);
    text-transform: uppercase;
    z-index: 999;
    color: #fff;
    font-size: 0.9em;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}
.slider-item{width:100%!important;max-width:100%!important;}
.slider-item .content{padding:30px 0 0 0;position:relative;}
.slider-item a{outline:none;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.large-4{width:33.33333%}

.footer_wrap .copyright{ width:70%; padding-right:32px; float:left}

.copyright .logo{ display:inline-block; font-size:0.75em; position: inherit}

.aside-1-list-header{
    width: 626px;
    margin: auto;
    padding-left: 15px;
    text-align: left;

}
.nav--services .menu__item.first .menu__link:before{display:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.main-navigation__button-icon{display:inline-block;vertical-align:middle;position:relative;width:17px;height:2px;background-color:#fff;margin-left:12px;transition:background-color .5s ease}
.main-navigation__button-icon:after,.main-navigation__button-icon:before{content:"";display:block;position:absolute;right:0;width:20px;height:2px;background-color:#fff;transform:rotate(0);transition:top .25s ease,transform .25s ease .25s}
.is--open .main-navigation__button-icon{background-color:transparent}
.main-navigation__button-icon:before{top:-7px}
.is--open .main-navigation__button-icon:before{top:0;transform:rotate(-45deg)}
.main-navigation__button-icon:after{top:7px}
.is--open .main-navigation__button-icon:after{top:0;transform:rotate(45deg)}
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}


.widget-title-block .carousel-slider-wrapper .bx-controls {
	left: -20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
}


.widget-title-block .bx-next {
	float: right;
	position: relative;
	right: -40px;
}
